Delete a broadcast
DELETE
/v1/email/broadcasts/{broadcast_id}
await bird.broadcasts.delete("eb_01krdgeqcxet5s7t44vh8rt9mg");client.broadcasts.delete("eb_01krdgeqcxet5s7t44vh8rt9mg")if err := client.Broadcasts.Delete(context.Background(), "eb_01krdgeqcxet5s7t44vh8rt9mg"); err != nil {
log.Fatal(err)
}$bird->broadcasts->delete('eb_01krdgeqcxet5s7t44vh8rt9mg');bird email broadcasts delete <broadcast-id> --yescurl -X DELETE "https://us1.platform.bird.com/v1/email/broadcasts/{broadcast_id}" \
-H "Authorization: Bearer $TOKEN"Deletes a draft broadcast. Only a draft can be deleted. To stop a scheduled or sending broadcast, use Cancel a broadcast instead.
Paramètres
broadcast_id
string
Broadcast identifier. Starts with eb_.
Ressources associées
Poursuivez avec la documentation, les guides et les exemples sur ce sujet. Les ressources sont en anglais.
Regarder le guideGetting started with emailExplorer la fonctionnalitéEmailSuivre le parcours d'apprentissageBuild your first integrationGuide d'implémentationSend your first email
Essayez la pratique et obtenez un guide d'implémentation